HOOLA(6)

NAME
freecell-solver-range-parallel-solve - The Freecell Solver utility for solving a range of Microsoft Freecell/Freecell Pro Boards

SYNOPSIS
freecell-solver-range-parallel-solve start end print_step [--binary-output-to filename] [fc-solve Arguments...]

DESCRIPTION
freecell-solver-range-parallel-solve is a command line application that solves a range of Freecell deals of Microsoft Freecell and Freecell Pro.

start is the first board to solve; end is the last (inclusive) and print_step is the division of board numbers in which to print a status message.

Following this three mandatory parameters are several flags specific to the range solve. (refer to the OPTIONS section for more information)

Afterwards one can give it a fc-solve command line that it will use to solve each board. Refer to the fc-solve(6) man page for information about its options.

OPTIONS
--binary-output-to sets the filename into which to output the number of iterations it took to solve each board. This file can later be used with statistical preset optimizers such as those found in the Freecell Solver version control repository.

SEE ALSO
fc-solve(6)

AUTHOR
Shlomi Fish, <http://www.shlomifish.org/> .